<lexicon lang="zh-cn">
    <!-- vim: ft=xml:
    -->
    <entry>
        <base>Collaboration</base>
        <trans>协作</trans>
    </entry>
    <entry>
      <base>Administration</base>
      <trans>管理</trans>
    </entry>
    <entry>
        <base>Security</base>
        <trans>安全</trans>
    </entry>
    <entry>
        <base>Configuration</base>
        <trans>配置</trans>
    </entry>
    <entry>
        <base>Miscellaneous</base>
        <trans>杂项</trans>
    </entry>
    <entry>
        <base>Your Settings</base>
        <trans>您的设置</trans>
    </entry>
    <entry>
        <base>SAVE</base>
        <trans>保存</trans>
    </entry>
    <entry>
        <base>CANCEL</base>
        <trans>取消</trans>
    </entry>
    <entry>
        <base>ENABLED</base>
        <trans>启用</trans>
    </entry>
    <entry>
        <base>DISABLED</base>
        <trans>禁用</trans>
    </entry>
    <entry>
        <base>NO</base>
        <trans>否</trans>
    </entry>
    <entry>
        <base>YES</base>
        <trans>是</trans>
    </entry>
    <entry>
        <base>ADD</base>
        <trans>添加</trans>
    </entry>
    <entry>
        <base>CREATE</base>
        <trans>创建</trans>
    </entry>
    <entry>
        <base>MODIFY</base>
        <trans>修改</trans>
    </entry>
    <entry>
        <base>REMOVE</base>
        <trans>移除</trans>
    </entry>
    <entry>
        <base>COMMENT</base>
        <trans>备注</trans>
    </entry>
    <entry>
        <base>NEXT</base>
        <trans>下一步</trans>
    </entry>
    <entry>
        <base>SELF</base>
        <trans>自己</trans>
    </entry>
    <entry>
        <base>REMOTE</base>
        <trans>远程</trans>
    </entry>
    <entry>
        <base>LOCAL</base>
        <trans>本地</trans>
    </entry>
    <entry>
        <base>ACTION</base>
        <trans>动作</trans>
    </entry>
    <entry>
        <base>NETWORK</base>
        <trans>网络</trans>
    </entry>
    <entry>
        <base>ROUTER</base>
        <trans>路由器</trans>
    </entry>
    <entry>
        <base>OPERATION_STATUS_REPORT</base>
        <trans>操作报告</trans>
    </entry>
    <entry>
        <base>ACCOUNT</base>
        <trans>帐号</trans>
    </entry>
    <entry>
        <base>GROUP</base>
        <trans>组</trans>
    </entry>
    <entry>
        <base>DESC_SECTIONBAR</base>
        <trans><![CDATA[ <hr class="位置栏"/> ]]></trans>
    </entry>
    <entry>
        <base>NO_PIPES_ALLOWED</base>
        <trans>管道符号(|) 在此字段中是不允许的。</trans>
    </entry>
    <entry>
        <base>ERROR_BELOW</base>
        <trans>错误：验证页面时出现错误。请滚动页面并找到指定错误。</trans>
    </entry>
    <entry>
        <base>ACCESS</base>
        <trans>访问</trans>
    </entry>
    <entry>
        <base>ACCOUNT_LOCKED</base>
        <trans>账户已被锁定</trans>
    </entry>
    <entry>
        <base>GROUP_ADD</base>
        <trans>添加组</trans>
    </entry>
    <entry>
        <base>NETWORKS_ALLOW_LOCAL</base>
        <trans>只允许本地网络访问</trans>
    </entry>
    <entry>
        <base>NETWORKS_ALLOW_PUBLIC</base>
        <trans>允许公开访问（整个因特网）</trans>
    </entry>
    <entry>
        <base>ERROR_PASSWORD_CHANGE</base>
        <trans>变更密码时出错。请确认输入的旧密码是否正确。</trans>
    </entry>
    <entry>
        <base>BACK</base>
        <trans>后退</trans>
    </entry>
    <entry>
        <base>BACKUP</base>
        <trans>备份</trans>
    </entry>
    <entry>
        <base>DESCRIPTION_BRIEF</base>
        <trans>简介</trans>
    </entry>
    <entry>
        <base>PASSWORD_CHANGE</base>
        <trans>修改密码</trans>
    </entry>
    <entry>
        <base>RESET_PASSWORD_TITLE</base>
        <trans>重置用户密码</trans>
    </entry>
    <entry>
        <base>ACCOUNT_PASSWORD_CHANGE</base>
        <trans>修改账号密码</trans>
    </entry>
    <entry>
        <base>CONTENT</base>
        <trans>内容</trans>
    </entry>
    <entry>
        <base>CREATE_GROUP</base>
        <trans>创建用户组</trans>
    </entry>
    <entry>
        <base>USER_LIST_CURRENT</base>
        <trans>当前用户列表</trans>
    </entry>
    <entry>
        <base>DESCRIPTION</base>
        <trans>描述</trans>
    </entry>
    <entry>
        <base>DESTINATION</base>
        <trans>目标</trans>
    </entry>
    <entry>
        <base>DOMAIN_NAME</base>
        <trans>域名</trans>
    </entry>
    <entry>
        <base>DOMAIN</base>
        <trans>域名</trans>
    </entry>
    <entry>
        <base>DOMAINS</base>
        <trans>域</trans>
    </entry>
    <entry>
        <base>DOWNLOAD</base>
        <trans>下载</trans>
    </entry>
    <entry>
        <base>ERROR_UPDATING_CONFIGURATION</base>
        <trans>更新系统配置时出错</trans>
    </entry>
    <entry>
        <base>GROUP_MEMBERS</base>
        <trans>组成员</trans>
    </entry>
    <entry>
        <base>GROUP_NAME</base>
        <trans>组名称</trans>
    </entry>
    <entry>
        <base>GROUPS</base>
        <trans>组</trans>
    </entry>
    <entry>
        <base>IP_ADDRESS</base>
        <trans>IP地址</trans>
    </entry>
    <entry>
        <base>IP_ADDRESS_OR_FQDN</base>
        <trans>IP地址或域名全称</trans>
    </entry>
    <entry>
        <base>USER_INVALID</base>
        <trans>无效的用户</trans>
    </entry>
    <entry>
        <base>LOCATION</base>
        <trans>位置</trans>
    </entry>
    <entry>
        <base>MB</base>
        <trans>Mb</trans>
    </entry>
    <entry>
        <base>MODIFY_USER_GROUP</base>
        <trans>修改用户组</trans>
    </entry>
    <entry>
        <base>NAME</base>
        <trans>姓名</trans>
    </entry>
    <entry>
        <base>PASSWORD_VERIFY_NEW</base>
        <trans>新密码（验证）：</trans>
    </entry>
    <entry>
        <base>PASSWORD_NEW</base>
        <trans>新密码：</trans>
    </entry>
    <entry>
        <base>OFF</base>
        <trans>关</trans>
    </entry>
    <entry>
        <base>OK</base>
        <trans>OK</trans>
    </entry>
    <entry>
        <base>PASSWORD_OLD</base>
        <trans>旧密码：</trans>
    </entry>
    <entry>
        <base>ON</base>
        <trans>开</trans>
    </entry>
    <entry>
        <base>PASSWORD</base>
        <trans>密码</trans>
    </entry>
    <entry>
        <base>PERFORM</base>
        <trans>执行</trans>
    </entry>
    <entry>
        <base>RECONFIGURE</base>
        <trans>重新配置</trans>
    </entry>
    <entry>
        <base>REMOVE_USER_GROUP</base>
        <trans>删除用户组</trans>
    </entry>
    <entry>
        <base>PASSWORD_RESET</base>
        <trans>重置密码</trans>
    </entry>
    <entry>
        <base>RESTORE</base>
        <trans>还原</trans>
    </entry>
    <entry>
        <base>SHUTDOWN</base>
        <trans>关机</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>成功</trans>
    </entry>
    <entry>
        <base>ACCOUNT_NAME_INVALID</base>
        <trans>输入的账号名称无效。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_NAME_INVALID_CHARS</base>
        <trans>您输入的账号名称中包含无效字符。</trans>
    </entry>
    <entry>
        <base>PASSWORD_OLD_INVALID_CHARS</base>
        <trans>您输入的旧密码中包含无效字符。</trans>
    </entry>
    <entry>
        <base>PASSWORD_INVALID_CHARS</base>
        <trans>您输入的密码中包含无效字符。</trans>
    </entry>
    <entry>
        <base>PASSWORD_VERIFY_ERROR</base>
        <trans>您输入的密码不匹配。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_USER_NONE</base>
        <trans>当前系统中暂时还没有用户账户。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_GROUP_NONE</base>
        <trans>当前系统中暂时还没有用户组。</trans>
    </entry>
    <entry>
        <base>ERROR_INVALID_CHARS</base>
        <trans>在描述中包含无效的字符。</trans>
    </entry>
    <entry>
        <base>USER_NAME</base>
        <trans>用户名称</trans>
    </entry>
    <entry>
        <base>YOUR_ACCOUNT</base>
        <trans>您的账号：</trans>
    </entry>
    <entry>
      <base>YOUR_ACCOUNT_INVALID</base>
      <trans>输入的账号名称无效。</trans>
    </entry>
    <entry>
        <base>PASSWORD_CHANGE_SUCCESS</base>
        <trans>您的密码已修改。</trans>
    </entry>
    <entry>
        <base>FM_NONBLANK</base>
        <trans>此字段不能留空。</trans>
    </entry>
    <entry>
        <base>FM_INTEGER</base>
        <trans>此字段必须包含一个正整数。</trans>
    </entry>
    <entry>
        <base>FM_NUMBER</base>
        <trans>此字段必须包含一个数字。</trans>
    </entry>
    <entry>
        <base>FM_WORD</base>
        <trans>此字段必须看起来像一个单独的字。</trans>
    </entry>
    <entry>
        <base>FM_DATE</base>
        <trans>输入的数据无法解析为一个日期。</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_NUMBER1</base>
        <trans>您必须输入一个信用卡号码</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_NUMBER2</base>
        <trans>信用卡号码不应该包含字母、空格分隔号之外的其他任何字符。</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_NUMBER3</base>
        <trans>长度必须至少为14个字符</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_NUMBER4</base>
        <trans>这似乎不是一个有效的信用卡号码</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_EXPIRY1</base>
        <trans>没有输入过期日期</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_EXPIRY2</base>
        <trans>过期日期的格式必须为MM/YY或者MM/YYYY</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_EXPIRY3</base>
        <trans>此过期日期似乎已经过了。</trans>
    </entry>
    <entry>
        <base>FM_CREDIT_CARD_EXPIRY4</base>
        <trans>这个期限似乎太遥远了。</trans>
    </entry>
    <entry>
        <base>FM_ISO_COUNTRY_CODE1</base>
        <trans>您必须提供一个国家代码</trans>
    </entry>
    <entry>
        <base>FM_ISO_COUNTRY_CODE2</base>
        <trans>此字段不包含ISO国家代码</trans>
    </entry>
    <entry>
        <base>FM_US_STATE</base>
        <trans>这似乎不是一个有效的美国的州的 2个字母的缩写</trans>
    </entry>
    <entry>
        <base>FM_US_ZIPCODE</base>
        <trans>美国邮编必须包含5或者9个数字。</trans>
    </entry>
    <entry>
        <base>FM_MINLENGTH1</base>
        <trans>指定的最小长度{$minlength}无意义。</trans>
    </entry>
    <entry>
        <base>FM_MINLENGTH2</base>
        <trans>此字段必须至少{$minlength}个字符。</trans>
    </entry>
    <entry>
        <base>FM_MAXLENGTH1</base>
        <trans>指定的最大长度{$maxlength}无意义。</trans>
    </entry>
    <entry>
        <base>FM_MAXLENGTH2</base>
        <trans>此字段不能多于{$maxlength}个字符。</trans>
    </entry>
    <entry>
        <base>FM_EXACTLENGTH1</base>
        <trans>您必须指定此字段长度。</trans>
    </entry>
    <entry>
        <base>FM_EXACTLENGTH2</base>
        <trans>您必须指定该整数字段的准确长度。</trans>
    </entry>
    <entry>
        <base>FM_EXACTLENGTH3</base>
        <trans>此字段必须为确认为{$exactlength}个字符。</trans>
    </entry>
    <entry>
        <base>FM_LENGTHRANGE1</base>
        <trans>您必须指定该字段的最大和最小长度。</trans>
    </entry>
    <entry>
        <base>FM_LENGTHRANGE2</base>
        <trans>您必须此整数字段的最大和最小长度。</trans>
    </entry>
    <entry>
        <base>FM_LENGTHRANGE3</base>
        <trans>此字段长度必须是在{$minlength} 和 {$maxlength}个字符之间。</trans>
    </entry>
    <entry>
        <base>FM_URL</base>
        <trans>此字段必须包含以 http:// 或 ftp://开头的URL</trans>
    </entry>
    <entry>
        <base>FM_EMAIL_SIMPLE1</base>
        <trans>您必须输入一个电子邮件地址。</trans>
    </entry>
    <entry>
        <base>FM_EMAIL_SIMPLE2</base>
        <trans>此字段看上去不像与RTC822兼容的电子邮件地址。</trans>
    </entry>
    <entry>
        <base>FM_DOMAIN_NAME</base>
        <trans>此字段看上去不像一个有效的互联网域名或主机名。</trans>
    </entry>
    <entry>
        <base>FM_IP_NUMBER1</base>
        <trans>此字段必须包含一个有效的IP且不能留空。</trans>
    </entry>
    <entry>
        <base>FM_IP_NUMBER2</base>
        <trans>无效的IP地址格式（例如X.X.X.X）</trans>
    </entry>
    <entry>
        <base>FM_IP_NUMBER3</base>
        <trans>{$octet}大于255</trans>
    </entry>
    <entry>
        <base>FM_USERNAME</base>
        <trans>此字段必须看上去像一个有效的用户名（3到8个字母和数字）</trans>
    </entry>
    <entry>
        <base>FM_PASSWORD1</base>
        <trans>您必须提供一个密码。</trans>
    </entry>
    <entry>
        <base>FM_PASSWORD2</base>
        <trans>您提供的密码不是一个良好的密码，一个良好的密码必须包含以下这些：大写字母、小写字母、数字、非字母数字字符，至少7个字符长度。</trans>
    </entry>
    <entry>
        <base>FM_MAC_ADDRESS1</base>
        <trans>您必须提供一个MAC地址。</trans>
    </entry>
    <entry>
        <base>FM_MAC_ADDRESS2</base>
        <trans>您提供的MAC地址无效。</trans>
    </entry>
    <entry>
	<base>FM_ERR_UNEXPECTED_DESC</base>
	<trans>错误：描述中包含未知字符或缺少字符。</trans>
    </entry>
    <entry>
        <base>CSRF_VALIDATION_FAILURE</base>
        <trans>Error: CSRF token is invalid or outdated.</trans>
    </entry>
</lexicon>
